/**
 * Sidebar Cart Styles
 * @author AK Digital
 */

 /* Off canvas cart sidebar*/
 .etheme-elementor-off-canvas__main {
     padding: 16px 30px 16px 16px;
 }

 li.woocommerce-mini-cart-item.mini_cart_item {
     padding: 16px !important;
 }

 li.woocommerce-mini-cart-item.mini_cart_item h4.product-title a,
 li.woocommerce-mini-cart-item.mini_cart_item .product-title a {
     color: #2b2b2b;
     white-space: normal;
     text-transform: none;
     font-family: 'Lato', sans-serif !important;
 }

 .descr-box bdi {
     font-size: 16px;
 }

 .cart-widget-subtotal.woocommerce-mini-cart__total.total.flex.justify-content-between.align-items-center strong {
     font-size: 20px;
 }

 .cart-widget-subtotal.woocommerce-mini-cart__total.total.flex.justify-content-between.align-items-center bdi {
     font-size: 20px;
     font-weight: 600;
 }

 a.button.wc-forward {
     font-family: 'Lato', sans-serif;
 }

 a.button.btn-checkout.wc-forward {
     font-family: 'Lato', sans-serif;
     text-transform: uppercase;
     font-weight: 600;
 }

 /* Hide Trusted Shops badge when off-canvas is open */
 body.etheme-elementor-off-canvas--shown [id^="trustbadge-container"] {
     display: none !important;
 }